E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GPop::Store Member List

This is the complete list of members for GPop::Store, including all inherited members.

allowDelete() const | GPop::Store |
byName() const | GPop::Store |
dir() const | GPop::Store |
Store(G::Path spool_dir, bool by_name, bool allow_delete) | GPop::Store |